Subject: RE: bug#17077: 24.4.50; regression: `set-frame-size' results in wrong frame size

From: Drew Adams <[email-masked]>
Date: Tue, 25 Mar 2014 14:37:02 -0700 (PDT)

However, I did receive this reply I sent.  So I guess the problem just
occurs occasionally.   (Sorry for the noise in this bug thread.)

> First, let me say that for some reason I have not been receiving replies
> I send to the bug list.  My reply quoted below, for instance.  This seems
> to have been happening for a few days now.  My replies end up in the bug
> thread, but I receive no mail.